.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2B3859;
	line-height: 20px;
}
.bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #F2D498;
}
.titulos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333366;
}
.texto_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
}
.titulosmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
}